Subject: Ticket Assigned - esc
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 08:02:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc dareen hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dareen hassan Bot:  Hi Dareen Hassan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557740633            11:36 AM, 23rd Jun                   Mohammed                    Hi Dareen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:40 AM, 23rd Jun                     dareen hassan                    Hi, I have a reference number for a return that should have been issued, but I did not get a confirmation email for the return           11:41 AM, 23rd Jun                     dareen hassan                    I want a confirmation email for the return to be sent to me right away, please           11:41 AM, 23rd Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:41 AM, 23rd Jun                     dareen hassan                    One moment           11:41 AM, 23rd Jun                     dareen hassan                    9667352282 - order number           11:42 AM, 23rd Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:44 AM, 23rd Jun                   Mohammed                   As we can see in order number 9667352282 there is no return request showing           11:49 AM, 23rd Jun                   Mohammed                   Did you return the item?           11:49 AM, 23rd Jun                     dareen hassan                    I have a reference number for the return that was issued           11:49 AM, 23rd Jun                     dareen hassan                    I didn't even receive the item           11:50 AM, 23rd Jun                     dareen hassan                    The item has been processing for about 15 days           11:50 AM, 23rd Jun                     dareen hassan                    So I just cancelled the item and requested a return for my money           11:50 AM, 23rd Jun                     dareen hassan                    The reference number for the return that was issued is: 2699846           11:51 AM, 23rd Jun                   Mohammed                   Do you still want the item or you want to cancel it           11:51 AM, 23rd Jun                     dareen hassan                    I want to cancel the order and I want a refund for the money!!!!!!!           11:52 AM, 23rd Jun                   Mohammed                   please wait the item will be cancel automatically and the refund will be process directly after the cancellation           11:54 AM, 23rd Jun                   Mohammed                   Thank you for your understanding           11:54 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           11:54 AM, 23rd Jun                     dareen hassan                    I want an email for the confirmation of the return           11:55 AM, 23rd Jun                   Mohammed                   I WILL SEND IT AFTER THE CHAT CLOSE           11:57 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           11:57 AM, 23rd Jun                     dareen hassan                    NO I WANT THE EMAIL TO BE SENT RIGHT NOW           11:57 AM, 23rd Jun                     dareen hassan                    And there is absolutely no need to right in caps. Is this the way you treat your customers????????????????????????           11:58 AM, 23rd Jun                     dareen hassan                    I will issue a complaint against you for treating  the customers like this!!!!           11:58 AM, 23rd Jun                   Mohammed                   Please not that the email for this order will be send with in 5 minute after closing the chat.           11:59 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           12:00 PM, 23rd Jun                     dareen hassan                    Fine, I will wait 5 minutes after the chat. If I do not get an email, my response will be very aggressive!!!!!!!!!!!!           12:00 PM, 23rd Jun                   Mohammed                   Be sure about that           12:01 PM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           12:01 PM, 23rd Jun                     dareen hassan                    no           12:01 PM, 23rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2754515